lib64confuse-devel-2.7-2pclos2015.x86_64.rpm


Advertisement

Description

lib64confuse-devel - Development files for the libconfuse library

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package name lib64confuse-devel
Package version 2.7
Package release 2pclos2015
Package architecture x86_64
Package type rpm
Installed size 534.15 KB
Download size 534.15 KB
Official Mirror ftp.nluug.nl
Development library and header files for the libconfuse library

Alternatives

Package Version Architecture Repository
lib64confuse-devel - - -

Requires

Name Value
lib64confuse0 = 2.7
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libconfuse.so.0()(64bit) -
pkgconfig -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1
rtld(GNU_HASH) -

Provides

Name Value
confuse-devel = 2.7
devel(libconfuse(64bit)) -
lib64confuse-devel = 2.7-2pclos2015
lib64confuse-devel(x86-64) = 2.7-2pclos2015
pkgconfig(libconfuse) = 2.7

Obsoletes

Name Value
lib64confuse-static-devel -
lib64confuse0-devel -

Download

Type URL
Binary Package lib64confuse-devel-2.7-2pclos2015.x86_64.rpm
Source Package libconfuse-2.7-2pclos2015.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
    
  2. Update the package index:
    # apt-get update
  3. Install lib64confuse-devel rpm package:
    # apt-get install lib64confuse-devel

See Also

Package Description
lib64confuse0-2.7-2pclos2015.x86_64.rpm A library of functions for parsing configuration files in C
lib64consolekit-devel-0.4.5-2pclos2014.x86_64.rpm Development libraries and headers for ConsoleKit
lib64consolekit0-0.4.5-2pclos2014.x86_64.rpm ConsoleKit libraries
lib64corosync-devel-1.2.0-1pclos2011.x86_64.rpm The Corosync Cluster Engine Development Kit
lib64corosync4-1.2.0-1pclos2011.x86_64.rpm The Corosync Cluster Engine Libraries
lib64cppmyth-devel-1.1.10-1pclos2015.x86_64.rpm Development files for cppmyth
lib64cppmyth1-1.1.10-1pclos2015.x86_64.rpm cppmyth library
lib64cpptest-devel-1.1.1-1pclos2011.x86_64.rpm Development files for the cpptest library
lib64cpptest0-1.1.1-1pclos2011.x86_64.rpm A portable and powerful and simple unit testing framework for C++
lib64cppunit-devel-1.13.2-2pclos2015.x86_64.rpm Development files for cppunit
lib64cppunit1.13_0-1.13.2-2pclos2015.x86_64.rpm C++ port of JUnit Testing Framework
lib64crack-devel-2.9.1-1pclos2014.x86_64.rpm Cracklib link library & header file
lib64crack2-2.9.1-1pclos2014.x86_64.rpm A password-checking library
lib64crack2-python-2.9.1-1pclos2014.x86_64.rpm A password-checking library
lib64croco0.6_3-0.6.9-1pclos2015.x86_64.rpm CSS2 parser library
Advertisement
Advertisement